#!/usr/bin/make -f

% :
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_autoreconf:
	cp -f "lib/graide/images/graide logo.svg" debian/graide.svg
	rcc -g python -o lib/graide/pyresources.py lib/graide/pyresources.qrc
	sed -i -e 's/PySide2/qtpy/' lib/graide/pyresources.py
